RSS   Podatności dla 'Log watcher'   RSS

2015-04-21
 
CVE-2015-3351

 

 
Multiple cross-site request forgery (CSRF) vulnerabilities in the Log Watcher module before 6.x-1.2 for Drupal allow remote attackers to hijack the authentication of administrators for requests that (1) enable, (2) disable, or (3) delete a report via unspecified vectors.

 


Copyright 2021, cxsecurity.com

 

Back to Top